PresentaciónTurísmoBlogshoybolivia | FacebookJuegosRSSYoutubeTwitterMóvil
Sábado 20 de septiembre 2014 Contacto
InicioDestacadasEspecialesEconomíaExpocruz 2014PolíticaLa PazSanta CruzCochabambaPaísMunicipalesMundoVideos especialesDeportesTecnología
EspectáculosCuriosidadesArte y CulturaHoy EventosMujer
         

Licenciados en idiomas piden ser parte del Magisterio

21/07/2012 - 07:37:58

LOS TIEMPOS.- Las universidades públicas del país piden al Ministerio de Educación que los licenciados de Idiomas y Lingüística sean reconocidos por el Magisterio, para poder ser contratados como maestros.

El ministro de Educación, Roberto Aguilar, se reunió ayer en Cochabamba por varias horas con el Comité Ejecutivo de la Universidad Boliviana (CEUB) y los directores de las carreras de Idiomas y Lingüística, para tratar esta demanda del sector.
http://www.lostiempos.com/diario/actualidad/nacional/20120721/licenciados-en-idiomas-piden-ser-parte-del_179243_378725.html">http://www.lostiempos.com/diario/actualidad/nacional/20120721/licenciados-en-idiomas-piden-ser-parte-del_179243_378725.html

Noticias Recientes de País

Debido a que nuestra sección comentarios es de libre expresión y sin restricciones y por las implicaciones que conlleva el artículo 16 de la Ley contra el racismo nos vemos obligados eliminar este canal de opinión de nuestros lectores

Artículo 16.(Medios masivos de comunicación)
El medio de comunicación que autorizare y publicare ideas racistas y discriminatorias será pasible de sanciones económicas y de suspensión de licencia de funcionamiento, sujeto a reglamentación".

DATOS

Opinión

Rodolfo Mier Luzio¿Viejos...?

Ovidio RocaDe leyes, costumbres y caprichos

Norah Soruco de SalvatierraPropuestas ocultas

Humberto Vacaflor GanamNuestro referéndum

Mensaje de fe

Hermano PabloContaminación electromagnética

OraciónOración para recibir a Cristo



¿El MAS ganará las elecciones nacionales?
SI
NO
Ver Resultados





Copyright © Hoybolivia.com Reservados. 2000- 2014
Optimizado para Resolución 1024 X 768 Internet Explorer 4.0, Netscape 4.0, Mozilla Firefox 2.0